body {
  margin: 0;
  font-family: "Manrope" !important;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #607080;
  background-color: #f2f7ff !important;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.alert {
  border: none;
}

.alert p {
  margin-bottom: 0;
}

.alert button.close {
  padding: 0.75rem;
  line-height: 0.75;
}

.alert .alert-heading,
.alert .alert-heading+p {
  margin-left: 0.4rem;
}

.alert-primary {
  background-color: #141242;
  color: #fff;
}

.alert-primary a {
  color: #fff;
  font-weight: 700;
}

.alert-secondary {
  background-color: #ebeef3;
  color: #383d41;
}

.alert-secondary a {
  color: #fff;
  font-weight: 700;
}

.alert-success {
  background-color: #4fbe87;
  color: #fff;
}

.alert-success a {
  color: #fff;
  font-weight: 700;
}

.alert-warning {
  background-color: #eaca4a;
  color: #fff;
}

.alert-warning a {
  color: #fff;
  font-weight: 700;
}

.alert-danger {
  background-color: #f3616d;
  color: #fff;
}

.alert-danger a {
  color: #fff;
  font-weight: 700;
}

.alert-dark {
  background-color: #454546;
  color: #fff;
}

.alert-dark a {
  color: #fff;
  font-weight: 700;
}

.alert-light {
  background-color: #f9f9f9;
  color: #818182;
}

.alert-light a {
  color: #fff;
  font-weight: 700;
}

.alert-info {
  background-color: #56b6f7;
  color: #fff;
}

.alert-info a {
  color: #fff;
  font-weight: 700;
}

.alert-light-primary {
  background-color: #ebf3ff;
}

.alert-light-secondary {
  background-color: #f2f7ff;
}

.alert-light-success {
  background-color: #d2ffe8;
}

.alert-light-danger {
  background-color: #ffdede;
}

.alert-light-warning {
  background-color: #fffdd8;
}

.alert-light-info {
  background-color: #e6fdff;
}

.avatar {
  display: inline-flex;
  border-radius: 50%;
  text-align: center;
  vertical-align: middle;
  position: relative;
}

.avatar .avatar-content {
  width: 32px;
  height: 32px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.875rem;
}

.avatar .avatar-content i,
.avatar .avatar-content svg {
  color: #fff;
  font-size: 1rem;
  height: 1rem;
}

.avatar img {
  width: 32px;
  height: 32px;
  border-radius: .5rem;
}

.avatar .avatar-status {
  width: 0.7rem;
  height: 0.7rem;
  position: absolute;
  border-radius: 50%;
  border: 1px solid #fff;
  bottom: 0;
  right: 0;
}

.avatar.avatar-sm .avatar-content,
.avatar.avatar-sm img {
  width: 24px;
  height: 24px;
  font-size: 0.8rem;
}

.avatar.avatar-md .avatar-content,
.avatar.avatar-md img {
  width: 38px;
  height: 38px;
  font-size: 0.8rem;
}

.avatar.avatar-lg .avatar-content,
.avatar.avatar-lg img {
  width: 48px;
  height: 48px;
  font-size: 1.2rem;
}

.avatar.avatar-xl .avatar-content,
.avatar.avatar-xl img {
  width: 60px;
  height: 60px;
  font-size: 1.4rem;
}

.btn .badge {
  border-radius: 50%;
  margin-left: 5px;
}

.btn .badge.bg-transparent {
  background-color: hsla(0, 0%, 100%, 0.25) !important;
  color: #fff;
}

.btn i,
.btn svg {
  width: 16px;
  height: 16px;
}

.btn.icon {
  padding: 0.4rem 0.6rem;
}

.btn.icon svg {
  width: 16px;
  height: 16px;
}

.btn.icon.icon-left svg {
  margin-right: 3px;
}

.btn.icon.icon-right svg {
  margin-left: 3px;
}

.btn.btn-outline-white {
  color: #fff;
  border-color: #fff;
}

.btn.btn-outline-white:hover {
  color: #333;
  background-color: #fff;
}

.btn.btn-light-primary {
  background-color: #ebf3ff;
  color: #002152;
}

.btn.btn-light-secondary {
    background-color: #f2f7ff;
    color: #181e24;
    border: 1px solid #dfe3e7;
}

.btn.btn-light-success {
  background-color: #d2ffe8;
  color: #00391c;
}

.btn.btn-light-danger {
  background-color: #ffdede;
  color: #450000;
}

.btn.btn-light-warning {
  background-color: #fffdd8;
  color: #3f3c00;
}

.btn.btn-light-info {
  background-color: #e6fdff;
  color: #00474d;
}

.btn-primary {
  color: #fff;
  background-color: #141242 !important;
  border-color: #141242 !important;
}

.btn.btn-danger,
.btn.btn-info,
.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-success,
.btn.btn-warning {
  color: #fff;
}

.btn.btn-light {
  color: #607080;
}

.btn.btn-dark {
  color: #fff;
}

.btn-block {
  width: 100%;
}

.btn-group:not(.dropdown) .btn:not([class*="btn-"]) {
  border: 1px solid #dfe3e7;
}

.btn-group>.btn {
  border-radius: 0.267rem;
}

.buttons .btn {
  margin: 0 10px 10px 0;
}

.breadcrumb.breadcrumb-right {
  justify-content: flex-end;
  margin-top: 1rem;
}

.breadcrumb.breadcrumb-center {
  justify-content: center;
  margin-top: 1rem;
}

.carousel-inner {
  border-radius: 0.7rem;
}

.carousel-caption h5 {
  color: #fff;
}

.card {
  margin-bottom: 2.2rem;
  border: none;
}

.card.card-statistic {
  box-shadow: 1px 2px 5px rgba(47, 170, 244, 0.5);
  background: linear-gradient(180deg, #25a6f1, #54b9ff);
}

.card.card-statistic .card-title {
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.8px;
  font-weight: 400;
  font-size: 1.3rem;
  margin-bottom: 0;
  margin-top: 5px;
}

.card.card-statistic .card-right p {
  font-size: 1.5rem;
  color: #fff;
  margin-bottom: 0;
}

.card.card-statistic .card-right span.green {
  color: #6fff6f;
}

.card.card-statistic .card-right span.red {
  color: #ff7979;
}

.card.card-statistic .chart-wrapper {
  height: 100px;
}

.card .card-header {
  border: none;
}

.card .card-header h4 {
  font-size: 1.2rem;
  font-weight: 700;
}

.card .card-header~.card-body {
  padding-top: 0;
}

.card .card-content {
  position: relative;
}

.card .card-title {
  font-size: 1.2rem;
}

/* .card .card-body {
  padding: 1.5rem;
} */
.card .card-heading {
  color: #555;
  font-size: 1.5rem;
}

.card .card-img-overlay {
  background-color: rgba(0, 0, 0, 0.6);
}

.card .card-img-overlay p {
  color: #eee;
}

.card .card-img-overlay .card-title {
  color: #fff;
}

.pricing .card {
  box-shadow: none;
  border-right: 1px solid #e9ecef;
  box-shadow: 0 10px 10px #e9ecef;
  margin-bottom: 0.5rem;
}

.pricing h1 {
  text-align: center;
  font-size: 4rem;
  margin-bottom: 3rem;
}

.pricing .card-header .card-title {
  font-size: 2rem !important;
  margin-bottom: 0;
}

.pricing .card-header p {
  font-size: 0.8rem;
}

.pricing ul li {
  list-style: none;
  margin-bottom: 0.5rem;
}

.pricing ul li i,
.pricing ul li svg {
  width: 1rem;
  color: #198754;
  font-size: 1rem;
  margin-right: 7px;
}

.pricing .card-highlighted {
  background-color: #141242;
  padding-top: 20px;
  padding-bottom: 20px;
}

.pricing .card-highlighted .card-body,
.pricing .card-highlighted .card-header {
  background-color: #141242;
  color: #fff;
}

.pricing .card-highlighted ul li {
  color: #fff;
}

.pricing .card-highlighted ul li i,
.pricing .card-highlighted ul li svg {
  color: #479f76;
}

.pricing .card-highlighted .card-footer {
  background-color: #141242;
}

.pricing .card-highlighted .card-title {
  color: #fff;
  font-size: 1.8rem;
}

.divider {
  display: block;
  text-align: center;
  overflow: hidden;
  margin: 1rem 0;
}

.divider .divider-text {
  position: relative;
  display: inline-block;
  padding: 0 1rem;
  background-color: #fff;
}

.divider .divider-text:after,
.divider .divider-text:before {
  content: "";
  position: absolute;
  top: 50%;
  width: 9999px;
  border-top: 1px solid #dfe3e7;
}

.divider .divider-text:before {
  right: 100%;
}

.divider .divider-text:after {
  left: 100%;
}

.divider.divider-left .divider-text {
  left: 0;
  float: left;
  padding-left: 0;
}

.divider.divider-left-center .divider-text {
  left: -25%;
}

.divider.divider-right-center .divider-text {
  left: 25%;
}

.divider.divider-right .divider-text {
  float: right;
  padding-right: 0;
}

.dropdown-toggle:after {
  color: #fff;
}

.dropdown-menu-large {
  min-width: 16rem;
}

.dropdown-menu {
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.03);
}

.dropdown-item {
  transition: all 0.5s;
}

.form-group {
  margin-bottom: 1.5rem;
}

.form-group label {
  color: #526389;
  font-weight: 500;
  margin-bottom: .3rem;
}

.form-group small {
  font-size: 0.7rem;
}

.form-group.with-title {
  position: relative;
}

.form-group.with-title label {
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px;
  font-size: 0.6rem;
  background-color: #e9ecef;
  width: 100%;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form-group.with-title .form-control,
.form-group.with-title dataTable-input {
  padding-top: 2rem;
}

.form-group.with-title .form-control:focus~label,
.form-group.with-title dataTable-input:focus~label {
  border-left: 1px solid #141242;
  border-top: 1px solid #141242;
  border-right: 1px solid #141242;
}

.form-group[class*="has-icon-"].has-icon-left .form-control {
  padding-left: 2.5rem;
}

.form-group[class*="has-icon-"].has-icon-left .form-control-icon {
  left: 0;
}

.form-group[class*="has-icon-"].has-icon-right .form-control {
  padding-right: 2.5rem;
}

.form-group[class*="has-icon-"].has-icon-right .form-control-icon {
  right: 0;
}

.form-group[class*="has-icon-"] .form-control:focus~.form-control-icon i,
.form-group[class*="has-icon-"] .form-control:focus~.form-control-icon svg {
  color: #5a8dee;
}

.form-group[class*="has-icon-"] .form-control.form-control-xl {
  padding-left: 3rem;
}

.form-group[class*="has-icon-"] .form-control.form-control-xl~.form-control-icon i {
  font-size: 1.3rem;
}

.form-group[class*="has-icon-"] .form-control.form-control-xl~.form-control-icon i:before {
  color: #a6a8aa;
}

.form-group[class*="has-icon-"] .form-control-icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 0 0.6rem;
}

.form-group[class*="has-icon-"] .form-control-icon i,
.form-group[class*="has-icon-"] .form-control-icon svg {
  width: 1.2rem;
  color: #6c757d;
  font-size: 1.2rem;
}

.form-group[class*="has-icon-"] .form-control-icon i:before,
.form-group[class*="has-icon-"] .form-control-icon svg:before {
  vertical-align: sub;
}

.form-control.form-control-xl {
  padding: 0.85rem 1rem;
  font-size: 1rem;
}

.form-check .form-check-input[class*="bg-"] {
  border: 0;
}

.form-check .form-check-input:focus {
  box-shadow: none;
}

.form-check .form-check-input.form-check-primary {
  background-color: #141242;
  border-color: #141242;
}

.form-check .form-check-input.form-check-primary:not(:checked) {
  background-color: transparent;
  border: 1px solid #ced4da;
}

.form-check .form-check-input.form-check-primary.form-check-glow {
  box-shadow: 0 0 5px #697ecb;
}

.form-check .form-check-input.form-check-primary.form-check-glow:not(:checked) {
  box-shadow: none;
}

.form-check .form-check-input.form-check-secondary {
  background-color: #6c757d;
  border-color: #6c757d;
}

.form-check .form-check-input.form-check-secondary:not(:checked) {
  background-color: transparent;
  border: 1px solid #ced4da;
}

.form-check .form-check-input.form-check-secondary.form-check-glow {
  box-shadow: 0 0 5px #868e96;
}

.form-check .form-check-input.form-check-secondary.form-check-glow:not(:checked) {
  box-shadow: none;
}

.form-check .form-check-input.form-check-success {
  background-color: #198754;
  border-color: #198754;
}

.form-check .form-check-input.form-check-success:not(:checked) {
  background-color: transparent;
  border: 1px solid #ced4da;
}

.form-check .form-check-input.form-check-success.form-check-glow {
  box-shadow: 0 0 5px #21b26f;
}

.form-check .form-check-input.form-check-success.form-check-glow:not(:checked) {
  box-shadow: none;
}

.form-check .form-check-input.form-check-info {
  background-color: #0dcaf0;
  border-color: #0dcaf0;
}

.form-check .form-check-input.form-check-info:not(:checked) {
  background-color: transparent;
  border: 1px solid #ced4da;
}

.form-check .form-check-input.form-check-info.form-check-glow {
  box-shadow: 0 0 5px #3cd5f4;
}

.form-check .form-check-input.form-check-info.form-check-glow:not(:checked) {
  box-shadow: none;
}

.form-check .form-check-input.form-check-warning {
  background-color: #ffc107;
  border-color: #ffc107;
}

.form-check .form-check-input.form-check-warning:not(:checked) {
  background-color: transparent;
  border: 1px solid #ced4da;
}

.form-check .form-check-input.form-check-warning.form-check-glow {
  box-shadow: 0 0 5px #ffce3a;
}

.form-check .form-check-input.form-check-warning.form-check-glow:not(:checked) {
  box-shadow: none;
}

.form-check .form-check-input.form-check-danger {
  background-color: #dc3545;
  border-color: #dc3545;
}

.form-check .form-check-input.form-check-danger:not(:checked) {
  background-color: transparent;
  border: 1px solid #ced4da;
}

.form-check .form-check-input.form-check-danger.form-check-glow {
  box-shadow: 0 0 5px #e4606d;
}

.form-check .form-check-input.form-check-danger.form-check-glow:not(:checked) {
  box-shadow: none;
}

.form-check .form-check-input.form-check-light {
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.form-check .form-check-input.form-check-light:not(:checked) {
  background-color: transparent;
  border: 1px solid #ced4da;
}

.form-check .form-check-input.form-check-light.form-check-glow {
  box-shadow: 0 0 5px #fff;
}

.form-check .form-check-input.form-check-light.form-check-glow:not(:checked) {
  box-shadow: none;
}

.form-check .form-check-input.form-check-dark {
  background-color: #212529;
  border-color: #212529;
}

.form-check .form-check-input.form-check-dark:not(:checked) {
  background-color: transparent;
  border: 1px solid #ced4da;
}

.form-check .form-check-input.form-check-dark.form-check-glow {
  box-shadow: 0 0 5px #383f45;
}

.form-check .form-check-input.form-check-dark.form-check-glow:not(:checked) {
  box-shadow: none;
}

.form-check.form-check-sm .form-check-input {
  width: 0.9rem;
  height: 0.9rem;
  margin-top: 0.3em;
}

.form-check.form-check-sm label {
  font-size: 0.7rem;
}

.form-check.form-check-lg .form-check-input {
  width: 1.5rem;
  height: 1.5rem;
  margin-top: 0.3em;
}

.form-check.form-check-lg label {
  font-size: 1rem;
}

.form-check.form-check-primary .form-check-input {
  background-color: #141242;
  border-color: #141242;
}

.form-check.form-check-secondary .form-check-input {
  background-color: #6c757d;
  border-color: #6c757d;
}

.form-check.form-check-success .form-check-input {
  background-color: #198754;
  border-color: #198754;
}

.form-check.form-check-info .form-check-input {
  background-color: #0dcaf0;
  border-color: #0dcaf0;
}

.form-check.form-check-warning .form-check-input {
  background-color: #ffc107;
  border-color: #ffc107;
}

.form-check.form-check-danger .form-check-input {
  background-color: #dc3545;
  border-color: #dc3545;
}

.form-check.form-check-light .form-check-input {
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.form-check.form-check-dark .form-check-input {
  background-color: #212529;
  border-color: #212529;
}

.dataTable-input {
  min-height: calc(1.5em + 0.934rem + 2px);
  height: 38px;
  padding: 0.467rem 0.6rem;
  font-size: 0.9025rem;
  font-weight: 400;
  line-height: 1.5;
  color: #555252;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #dfe3e7;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.dataTable-input:focus {
  color: #555252;
  background-color: #fff;
  border-color: #5a8dee;
  outline: 0;
  box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.1);
}

.modal .modal-content {
  box-shadow: -8px 12px 18px 0 rgba(25, 42, 70, 0.13);
  border: none;
}

.modal .modal-full {
  max-width: 94%;
}

.modal .white {
  color: #fff;
}

.modal .modal-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.modal .modal-header .modal-title {
  font-size: 1.1rem;
}

.modal .modal-header .close {
  padding: 7px 10px;
  border-radius: 50%;
  background: none;
  border: none;
}

.modal .modal-header .close:hover {
  background: #dee2e6;
}

.modal .modal-header i,
.modal .modal-header svg {
  font-size: 12px;
  height: 12px;
  width: 12px;
}

.modal .modal-footer {
  padding: 1rem;
}

.modal.modal-borderless .modal-header {
  border-bottom: 0;
}

.modal.modal-borderless .modal-footer {
  border-top: 0;
}

#sidebar.active .sidebar-wrapper {
  left: 0;
}

#sidebar:not(.active) .sidebar-wrapper {
  left: -280px;
}

#sidebar:not(.active)~#main {
  margin-left: 0;
}

.sidebar-wrapper {
  width: 280px;
  height: 100vh;
  position: fixed;
  top: 0;
  z-index: 10;
  overflow-y: auto;
  background-color: #fff;
  bottom: 0;
  transition: left 0.5s ease-out;
}

.sidebar-wrapper .sidebar-header {
  padding: 1.2rem 2rem 1rem;
  font-size: 2rem;
  font-weight: 700;
  position: fixed;
  height: 13vh;
  background: #ffffff;
  width: 280px;
  z-index: 9;
}

.sidebar-wrapper .sidebar-header img {
  height: 3rem;
}

.sidebar-wrapper .sidebar-toggler.x {
  position: absolute;
  right: 0;
  top: 0.5rem;
  display: none;
}

.sidebar-wrapper .menu {
  margin-top: 2rem;
  padding: 0 2rem;
  font-weight: 600;
}

.sidebar-wrapper .menu .sidebar-title {
  padding: 0 1rem;
  margin: 1.5rem 0 1rem;
  font-size: 1rem;
  list-style: none;
  font-weight: 600;
  color: #131242;
}

.sidebar-wrapper .menu .sidebar-link {
  display: block;
  padding: 0.7rem 1rem;
  font-size: 1rem;
  display: flex;
  align-items: center;
  border-radius: 0.5rem;
  transition: all 0.5s;
  text-decoration: none;
  color: #526389;
}

.sidebar-wrapper .menu .sidebar-link i,
.sidebar-wrapper .menu .sidebar-link svg {
  color: #526389;
}

.sidebar-wrapper .menu .sidebar-link span {
  margin-left: 1rem;
  font-weight: 500;
}

.sidebar-wrapper .menu .sidebar-link:hover {
  background-color: #f0f1f5;
}

.sidebar-wrapper .menu .sidebar-item {
  list-style: none;
  margin-top: 0.5rem;
  position: relative;
}

.sidebar-wrapper .menu .sidebar-item.has-sub .sidebar-link:after {
  content: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-down"><path stroke="gray" stroke-width="1" d="M6 9l6 6 6-6"/></svg>');
  position: absolute;
  color: #ccc;
  right: 15px;
  top: 12px;
  display: block;
}

.sidebar-wrapper .menu .sidebar-item.active .sidebar-link {
  background-color: #141242;
}

.sidebar-wrapper .menu .sidebar-item.active .sidebar-link span {
  color: #fff;
}

.sidebar-wrapper .menu .sidebar-item.active .sidebar-link i,
.sidebar-wrapper .menu .sidebar-item.active .sidebar-link svg {
  fill: #fff;
  color: #fff;
}

.sidebar-wrapper .menu .sidebar-item.active .sidebar-link.has-sub:after {
  content: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-chevron-down"><path stroke="%23fff" stroke-width="1" d="M6 9l6 6 6-6"/></svg>');
}

.sidebar-wrapper .menu .submenu {
  list-style: none;
  display: none;
  transition: max-height 2s cubic-bezier(0, 0.55, 0.45, 1);
  overflow: hidden;
}

.sidebar-wrapper .menu .submenu.active {
  max-height: 999px;
  display: block;
}

.sidebar-wrapper .menu .submenu .submenu-item.active {
  position: relative;
}

.sidebar-wrapper .menu .submenu .submenu-item.active>a {
  color: #141242;
  font-weight: 700;
}

.sidebar-wrapper .menu .submenu .submenu-item a {
  padding: 0.7rem 1rem;
  display: block;
  color: #131242;
  font-size: 0.9rem;
  font-weight: 600;
  /* letter-spacing: 0.5px; */
  transition: all 0.3s;
  text-decoration: none;
}

.sidebar-wrapper .menu .submenu .submenu-item a:hover {
  margin-left: 0.3rem;
}

.sidebar-menu {
  margin-top: 16vh;
  margin-bottom: 13vh;
}

@media screen and (max-width: 1199px) {
  .sidebar-wrapper {
    position: absolute;
    left: -280px;
  }

  .sidebar-wrapper .sidebar-toggler.x {
    display: block;
  }
}

.nav-pills .nav-link.active {
  box-shadow: 0 2px 10px rgba(67, 94, 190, 0.5);
}

.nav-tabs,
.nav-tabs .nav-link {
  border: none;
}

.nav-tabs .nav-link:hover {
  border: none;
  text-shadow: 0 0 2px rgba(67, 94, 190, 0.3);
}

.nav-tabs .nav-link.active {
  border: none;
  position: relative;
  color: #141242;
  font-weight: 700;
}

.nav-tabs .nav-link.active:after {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 0;
  height: 2px;
  background-color: #141242;
  left: 0;
  box-shadow: 0 2px 5px rgba(67, 94, 190, 0.5);
}

.navbar-fixed {
  position: fixed;
  background-color: #fff;
}

.navbar {
  height: 90px;
  padding: 1.5rem;
}

.navbar .navbar-brand img {
  height: 1.5rem;
}

.navbar .user-menu img {
  width: 39px;
  height: 39px;
}

.navbar.navbar-header li {
  display: flex;
  align-items: center;
}

.navbar.navbar-header li.nav-icon {
  margin-right: 0.4rem;
}

.navbar.navbar-header li.nav-icon .nav-link {
  display: block;
  padding: 0.4rem;
  border-radius: 50%;
}

.navbar.navbar-header li.nav-icon .nav-link:hover {
  background-color: #e9ecef;
}

.navbar.navbar-header .dropdown>a {
  color: #6c757d;
  font-weight: 600;
}

.navbar.navbar-header .dropdown>a svg {
  height: 24px;
  width: 24px;
}

.navbar.navbar-header .dropdown>a:after {
  display: none;
}

.pagination.pagination-primary .page-item.active .page-link {
  background-color: #141242;
  border-color: #141242;
  box-shadow: 0 2px 5px rgba(67, 94, 190, 0.3);
}

.pagination.pagination-secondary .page-item.active .page-link {
  background-color: #6c757d;
  border-color: #6c757d;
  box-shadow: 0 2px 5px rgba(108, 117, 125, 0.3);
}

.pagination.pagination-success .page-item.active .page-link {
  background-color: #198754;
  border-color: #198754;
  box-shadow: 0 2px 5px rgba(25, 135, 84, 0.3);
}

.pagination.pagination-info .page-item.active .page-link {
  background-color: #0dcaf0;
  border-color: #0dcaf0;
  box-shadow: 0 2px 5px rgba(13, 202, 240, 0.3);
}

.pagination.pagination-warning .page-item.active .page-link {
  background-color: #ffc107;
  border-color: #ffc107;
  box-shadow: 0 2px 5px rgba(255, 193, 7, 0.3);
}

.pagination.pagination-danger .page-item.active .page-link {
  background-color: #dc3545;
  border-color: #dc3545;
  box-shadow: 0 2px 5px rgba(220, 53, 69, 0.3);
}

.pagination.pagination-light .page-item.active .page-link {
  background-color: #f8f9fa;
  border-color: #f8f9fa;
  box-shadow: 0 2px 5px rgba(248, 249, 250, 0.3);
}

.pagination.pagination-dark .page-item.active .page-link {
  background-color: #212529;
  border-color: #212529;
  box-shadow: 0 2px 5px rgba(33, 37, 41, 0.3);
}

.page-item:not(.active) .page-link:hover {
  color: #000;
}

.page-item i,
.page-item svg {
  font-size: 13px;
  width: 13px;
  height: 13px;
}

.page-item .page-link {
  font-size: 0.875rem;
  border-radius: 0.25rem;
}

.page-item .page-link:focus {
  box-shadow: none;
}

.page-item:first-child {
  margin-right: 0.4rem;
}

.page-item:last-child {
  margin-left: 0.4rem;
}

.table .fa-fw {
  width: 28px;
  height: 28px;
}

.dataTable-table td,
.dataTable-table thead th,
.table td,
.table thead th {
  vertical-align: middle;
}

.dataTable-table:not(.table-borderless) thead th,
.table:not(.table-borderless) thead th {
  border-bottom: 1px solid #dedede !important;
}

.table-md.dataTable-table tr td,
.table-md.dataTable-table tr th,
.table-sm.dataTable-table tr td,
.table-sm.dataTable-table tr th,
.table.table-md tr td,
.table.table-md tr th,
.table.table-sm tr td,
.table.table-sm tr th {
  padding: 1rem;
}

.table-lg.dataTable-table tr td,
.table-lg.dataTable-table tr th,
.table.table-lg tr td,
.table.table-lg tr th {
  padding: 1.3rem;
}

.dataTable-container {
  overflow-x: auto;
}

.progress.progress-primary {
  overflow: visible;
}

.progress.progress-primary .progress-bar {
  background-color: #141242;
  border-radius: 0.25rem;
}

.progress.progress-secondary {
  overflow: visible;
}

.progress.progress-secondary .progress-bar {
  background-color: #6c757d;
  border-radius: 0.25rem;
}

.progress.progress-success {
  overflow: visible;
}

.progress.progress-success .progress-bar {
  background-color: #198754;
  border-radius: 0.25rem;
}

.progress.progress-info {
  overflow: visible;
}

.progress.progress-info .progress-bar {
  background-color: #0dcaf0;
  border-radius: 0.25rem;
}

.progress.progress-warning {
  overflow: visible;
}

.progress.progress-warning .progress-bar {
  background-color: #ffc107;
  border-radius: 0.25rem;
}

.progress.progress-danger {
  overflow: visible;
}

.progress.progress-danger .progress-bar {
  background-color: #dc3545;
  border-radius: 0.25rem;
}

.progress.progress-light {
  overflow: visible;
}

.progress.progress-light .progress-bar {
  background-color: #f8f9fa;
  border-radius: 0.25rem;
}

.progress.progress-dark {
  overflow: visible;
}

.progress.progress-dark .progress-bar {
  background-color: #212529;
  border-radius: 0.25rem;
}

.progress.progress-sm {
  height: 0.4rem;
}

.progress.progress-lg {
  height: 1.5rem;
}

.progress .progress-bar {
  position: relative;
  overflow: visible;
}

.progress .progress-bar.progress-label:before {
  content: attr(aria-valuenow) "%";
  position: absolute;
  right: 0;
  top: -1.3rem;
  color: #495057;
  font-size: 0.8rem;
}

.bi {
  width: 1rem;
  height: 1rem;
}

.bi.bi-middle:before {
  vertical-align: middle;
}

.bi.bi-sub:before {
  vertical-align: sub;
}

.stats-icon {
  width: 3rem;
  height: 3rem;
  border-radius: 0.5rem;
  background-color: #000;
  float: right;
  display: flex;
  align-items: center;
  justify-content: center;
}

.stats-icon i {
  color: #fff;
  font-size: 1.7rem;
}

.stats-icon.purple {
  background-color: #9694ff;
}

.stats-icon.blue {
  background-color: #57caeb;
}

.stats-icon.red {
  background-color: #ff7976;
}

.stats-icon.green {
  background-color: #42c18a;
}

@media (max-width: 767px) {
  .stats-icon {
    float: left;
    margin-bottom: 0.4rem;
  }
}

.burger-btn {
  display: none;
}

#main {
  margin-left: 280px;
  padding: 2rem;
}

@media screen and (max-width: 1199px) {
  #main {
    margin-left: 0;
  }
}

#main.layout-navbar {
  padding: 0;
}

#main #main-content {
  padding: 0 2rem 2rem;
}

.page-heading {
  margin: 0 0 2rem;
}

.page-heading h3 {
  font-weight: 700;
}

.page-title-headings {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.5rem;
}

.page-title-headings h3 {
  margin-bottom: 0;
  margin-right: 1rem;
}

.page-title-headings .breadcrumb {
  margin-bottom: 0;
}

a {
  text-decoration: none;
}

.mt-10 {
  margin-top: 3rem;
}

.mb-10,
.my-10 {
  margin-bottom: 3rem;
}

.my-10 {
  margin-top: 3rem;
}

.mb-24,
.my-24 {
  margin-bottom: 6rem;
}

.my-24 {
  margin-top: 6rem;
}

.opacity-50 {
  opacity: 1%;
}

.py-4-5 {
  padding-top: 2rem !important;
  padding-bottom: 2rem !important;
}

.text-sm {
  font-size: 0.875rem;
}

.text-xl {
  font-size: 1.25rem;
}

.text-4xl {
  font-size: 2.25rem;
}

.text-6xl {
  font-size: 4rem;
}

.text-black {
  color: #000;
}
.text-red{
  color: red;
}
.bg-gradient-ltr {
  background: linear-gradient(90deg, #095cde, #53c3f3);
}

.bg-light-primary {
  background-color: #ebf3ff;
  color: #002152;
}

.bg-light-secondary {
  background-color: #f2f7ff;
  color: #181e24;
}

.bg-light-success {
  background-color: #d2ffe8;
  color: #00391c;
}

.bg-light-danger {
  background-color: #ffdede;
  color: #450000;
}

.bg-light-warning {
  background-color: #fffdd8;
  color: #3f3c00;
}

.bg-light-info {
  background-color: #e6fdff;
  color: #00474d;
}

.bg-blue {
  background-color: #141242;
}

.font-semibold {
  font-weight: 600;
}

.font-bold {
  font-weight: 700;
}

.font-extrabold {
  font-weight: 800;
}

.text-width-md {
  max-width: 450px;
}

.text-gray-300 {
  color: #dee2e6 !important;
}

.text-gray-400 {
  color: #ced4da !important;
}

.text-gray-500 {
  color: #adb5bd !important;
}

.text-gray-600 {
  color: #131242 !important;
}

.btn-xl {
  padding: 1rem 2rem;
}

.icon-mid:before {
  vertical-align: middle;
}




.profile-card .card-body {
  padding: 2rem 1.5rem;
}

.profile-card .card-body h5 {
  margin-bottom: 0;
}

.profile-card .card-body h6 {
  margin-bottom: .5rem !important;
}

.profile-card .card-body .avatar img {
  height: 48px;
  width: 48px;
}

.font-w-500 {
  font-weight: 500;
}

.mb-8px {
  margin-bottom: .5rem;
}



.dataTable-top .dataTable-dropdown {
  display: none;
}

.table tr th,
.table tr th a,
.dataTable-info {
  color: #526389;
  font-weight: 400;
  font-size: 15px;
}

.table tr th {
  vertical-align: baseline;
}

.table tr td {
  color: #131242;
  font-weight: 500;
  font-size: 15px;
  white-space: nowrap;
}

.dataTable-search {
  display: flex;
  justify-content: end;
}

.dataTable-container {
  margin-top: 1rem;
}

.dataTable-bottom {
  display: flex;
  justify-content: end;
}

.dataTables_length {
  display: none;
}

.page-title h3 {
  color: #131242;
  margin: 2rem 0;
}

.dataTable-input:focus {
  border-color: #131242;
}

.btn:focus {
  box-shadow: none;
}
.left-buttons{
  display: flex;
}
/* .left-buttons .form-group{
  margin-bottom: 0;
} */
/* .right-buttons{
    position: absolute;
    top: 24px;
    right: 223px;
} */
.space-between {
  justify-content: space-between;
}

.mob-only {
  display: none;
}

.user-menu {
  display: flex !important;
  justify-content: flex-end;
  align-items: center;
}

.user-img {
  margin-right: .5rem;

}

.text-right {
  text-align: right;
}

.flex-end {
  justify-content: flex-end;
}

.user-name p {
  color: #526389 !important;
}

.grey-card {
  padding: 1rem;
  background: #f2f7ff;
  border-radius: 10px;
  margin-bottom: 1rem;
}

.grey-card-header {
  padding: .5rem 0;
  border-bottom: 1px dotted #526389;
}

.grey-card-body {
  display: flex;
  padding: 1rem 0 0;
}

.grey-card-body .payment-col {
  padding-right: 3rem;
}

.grey-card-body .payment-col h6 {
  margin-top: .5rem;
}

.grey-card-body .payment-col span {
  color: #526389;
  font-size: 14px;
}

.form-control,
.form-select,
.gj-textbox-md {
  border: 1px solid #dce7f1 !important;
  font-weight: 600 !important;
}

.form-control,
.form-control:focus,
.form-select {
  color: #131242 !important;
}

.form-control:focus,
.form-select:focus,
.btn-check:focus+.btn,
.btn:focus {
  border-color: #131242 !important;
  outline: 0 !important;
  box-shadow: none !important;
}

.search-right {
  position: absolute;
  right: 1rem;
  top: 1rem;
}

.gj-icon {
  width: 24px !important;
  height: 24px !important;
}

.gj-textbox-md {
  display: block;
  width: 100%;
  padding: .375rem .75rem !important;
  font-size: 1rem !important;
  font-weight: 400;
  line-height: 1.5 !important;
  color: #131242 !important;
  background-color: #fff !important;
  background-clip: padding-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: .25rem;

}

.gj-datepicker-md [role=right-icon] {
  right: 7px !important;
  top: 7px !important;
  color: #536489;
}

.gj-datepicker .btn {
  display: none;
}

.gj-picker-md [role=header],
.gj-picker-md [role=switch] {
  background: #141242 !important;
}

.gj-modal .header {
  padding: 40px;
}

.v-tabs ul {
  background: #f2f7ff;
  flex-direction: column;
  overflow-y: auto;
  height: 100%;
  min-width: 180px;
  position: sticky;
  top: 0;
}

.v-tabs li {
  margin-bottom: .3rem;
}

.v-tabs .tab-content {
  padding-left: 2rem;
  width: 100%;
}

.v-tabs .nav-tabs .nav-link.active {
  font-weight: 600;
}
.v-tabs .nav-tabs .nav-item.show .nav-link, .v-tabs .nav-tabs .nav-link.active {
    color: #fff !important;
    background-color: #131242;
    /* border-bottom: 3px solid #10a961 !important; */
}
.Informed-NotInformed .btn-group {
  width: 100%;
}

.btn-outline-spm {
  color: #131242 !important;
  border-color: #dce7f1 !important;
}

.btn-outline-spm:hover {
  color: #131242 !important;
  background-color: #f2f7ff !important;
  border-color: #dce7f1 !important;
}

.btn-check:active+.btn-outline-spm,
.btn-check:checked+.btn-outline-spm,
.btn-outline-spm.active,
.btn-outline-spm.dropdown-toggle.show,
.btn-outline-spm:active {
  color: #131242 !important;
  background-color: #f2f7ff;
  border-color: #dce7f1 !important;
  font-weight: 600;
}

.bg-success {
  background-color: #20a46b !important;
}

.table-btn,
.table-select {
  padding: 1px 4px;
}

.medium-dialog {
  min-width: 65%;
}

.large-dialog {
  min-width: 95%;
}
.large-dialog .modal-content{
  min-height: 92vh;
}
.payment-updated-radio {
  margin-bottom: 0;
}

.payment-updated-radio .btn-group {
  margin-left: .5rem;
}

.payment-updated-radio .btn-outline-spm {
  color: #131242 !important;
  border-color: #131242 !important;
}

.payment-updated-radio .btn-outline-spm:hover {
  color: #131242 !important;
  background-color: #f2f7ff !important;
  border-color: #131242 !important;
}

.payment-updated-radio .btn-check:active+.btn-outline-spm,
.payment-updated-radio .btn-check:checked+.btn-outline-spm,
.payment-updated-radio .btn-outline-spm.active,
.payment-updated-radio .btn-outline-spm.dropdown-toggle.show,
.payment-updated-radio .btn-outline-spm:active {
  color: #ffffff !important;
  background-color: #131242 !important;
  border-color: #536489 !important;
  font-weight: 600;
}

.payment-details-card-header {
  padding-bottom: 1rem;
}

.payment-details-card-header svg {
  width: 28px;
  height: 28px;

}

.payment-details-card-header .btn {
  margin-bottom: 0;
  padding: 1px 10px;
  height: 26px;
  font-size: 14px;
}

.btn-transparent {
  background-color: transparent !important;
  border: none !important;
  padding: 0 !important;
}

.add-fab,
.add-fab:hover {
  position: fixed;
  bottom: 2rem;
  right: 2rem;
  background: #05a85f;
  color: #fff;
  height: 48px;
  width: 48px;
  border-radius: 50px;
  box-shadow: 0px 0px 16px #05a85f;
}

.salary-btn,
.salary-btn:hover {
  background: #05a85f;
  color: #fff;
  padding: 1px 8px;
}

.load-salary-details {
  width: 100%;
  margin: auto;
  background: #f2f7ff;
  padding: 1rem !important;
  border-radius: 4px;
  display: inline-block;
}

.load-salary-details tbody {
  width: 100%;
  display: inline-table;
}

.load-salary-details h6 {
  margin-bottom: 0;
}

.load-salary-details .dash {
  margin: 0 1rem;
}

.load-salary-details tr td {
  padding: .3rem 0;
  width: 50%;
  /* border: 1px solid #dee2e6; */
}

.load-salary-details .d-flex span:nth-child(1) {
  width: 30%;
}

.grey-bg {
  background: #f2f7ff;
}

.grey-border {
  border: 1px solid #dce7f1 !important;
}

.pl-4rem {
  padding-left: 4rem;
}

.fs-16 {
  font-size: 1rem !important;
}

.fs-3rem {
  font-size: 3rem !important;
}
.fs-40{
  font-size: 40px !important;
}
.text-white {
  color: #fff !important
}

.text-green {
  color: #20a46b;
}

.text-blue {
  color: #131242;
}

.mr-1rem {
  margin-right: 1rem;
}

.timeline .card .card-title {
  font-size: 1.2rem;
  border-bottom: 1px solid #dce7f1;
  padding-bottom: 1rem;
  align-items: center;
}

.customer-modal-table {
  width: 100%;
}

.customer-modal-table tr td {
  color: #526389;
  font-weight: 400;
  width: 20%;

}

.customer-modal-table tr th {
  font-weight: 800;
  color: #131242;
  width: 30%;
}

.customer-modal-table tr td, .customer-modal-table tr th{
  border: 1px solid #dee2e6;
  padding: .6rem;
}
.customer-modal-header{
  display: flex;
  justify-content: flex-end;
  margin-bottom: 1rem;
}
.customer-modal-header .btn{
  margin-left: .5rem;
}
.wa-messenger-svg-whatsapp{
  width: 34px !important;
    height: 34px !important;
    background-color: #20a46b;
    color: #fff !important;
    border-radius: 4px;
    margin: 2px;
}
.add-team{
  width: 34px !important;
    height: 34px !important;
    line-height: 34px;
    background-color: #141242;
    color: #fff !important;
    border-radius: 4px;
    margin: 2px;
}
.quotation-final-total{
  display: flex;
    justify-content: flex-end;
}
.team-card{
    padding: 1rem;
    border: 1px solid #dee2e6;
    border-radius: 4px;
    margin-bottom: 1rem;
}
.team-card .payment-col{
  padding-right: 1.5rem;
}
.team-card .grey-card-header{
  border: none;
}
.team-card .edit-icon{
  background: #131242;
    fill: #fff;
    border-radius: 4px;
    height: 25px;
    width: 25px;
    position: relative;
    top: 1px;
}
.team-card .payment-details-card-header {
  padding-bottom: .5rem;
}
.flex-direction-column{
  flex-direction: column;
} 
.QuotationDetailsCustomerForm .form-check {
  margin-left: 0 !important;
}
.QuotationDetailsCustomerForm .form-check .form-check-input {
    float: left;
    margin-left: 0;
    margin-top: .5rem;
    width: 30px;
    height: 30px;
}
.QuotationDetailsCustomerForm .form-check{
    padding-left: 0 !important;

}
.QuotationDetailsCustomerForm .form-check-input{
  border: 1px solid #dce7f1;
  /* border-radius: 4px; */
} 
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #05a85f !important;
}

.fc-header-toolbar .fc-toolbar-chunk:nth-child(3) .btn-group{
  display: none !important;
}
.tax-invoice-table{
 color: #526389;
 width: 100%;
}
.tax-invoice-table tr th, .tax-invoice-table tr td{
  border: 1px solid #dce7f1;
  padding: .8rem;
}
.Receipt-form{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.Receipt-form .form-control{
  width: 30% !important;
  margin: 1rem 1rem 1rem 0;
}
.Receipt-form span{
  margin: 0 1rem 0 0;
}
.red-text{
  color: red;
}
.amber-text{
  color: #fb9a52;
}
.green-text{
  color: #2bb67a;
}
.fc .fc-daygrid-day.fc-day-today{
      background-color: rgb(40 255 101 / 15%) !important;
}
/* .fc-daygrid-week-number{
  display: none !important;
} */
 .mh-417px{
  min-height: 417px;
 }

@media screen and (max-width: 768px) {
  .user-menu{
    display: none !important; 
  }
  .mob-only {
    display: block !important;
  }

.mob-none {
    display: none;
  }
  .pl-4rem {
    padding-left: 0rem;
  }
  .dataTable-bottom .dataTable-info{
    display: none;
  }
  .dataTable-bottom .pagination{
    margin-top: 1rem;
  }
  .table tr th{
    white-space: nowrap;
  }
  .table > :not(caption) > * > * {
    padding: 0.4rem 1rem;
  }
  .sidebar-wrapper {
    width: 100%;
  }
  #sidebar:not(.active) .sidebar-wrapper{
    left: -100%;
  }
  .mob-header-sticky{
        position: fixed;
        top: 0;
        z-index: 9;
        background: #fff;
        padding: 1rem;
        align-items: center;
        width: 100%;
  }
  .mob-header-sticky .logo img{
      height: 3rem;
      position: relative;
      left: 1rem;
  }
  .mob-header-sticky .navbar{
    height: auto;
    padding: 0
  }
  #main-content{
    position: relative;
    top: 4.5rem;
  }
  #main #main-content {
    padding: 0 1rem 0rem;
}
  .page-title h3 {
    margin: 1rem 0;
    font-size: 20px;
}
.btn{
      font-size: 12px;
          font-weight: 700;
}
.payment-details-page .payment-details-card-header,
.payment-details-page .grey-card-body,
.calculate-details-page .timeline .card .card-title{
  flex-direction: column;
}
.payment-details-page .grey-card-body .payment-col h6 {
    margin-top: 0;
    margin-bottom: 1rem;
}
.form-control {
    /* height: 32px; */
    height: auto;
}
.load-details-page .load-salary-details td{
  display: flex;
  flex-direction: column;
  width: 100%;
  padding: .6rem 0;
}
.modal-footer .bx{
  display: none !important;
}
.calculate-details-page .card-title .mx-3{
  margin: 0 !important;
}
.calculate-details-page .timeline .card .card-title{
  align-items: flex-start;
}
.mob-mt-18px{
  margin-top: 1.5rem;
}
.box-collection-page .right-buttons{
      display: flex;
    justify-content: space-evenly;
    white-space: nowrap;
    height: 43px;
}
.payment-details-page .payment-details-card-header .btn{
  padding-left: 6px;
  padding-right: 6px;
}
.invoice-tabs{
  white-space: nowrap;
    flex-wrap: nowrap;
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}
.mob-justify-space-between{
  justify-content: space-between;
}
.sidebar-header i{
  font-size: 55px !important;
        height: 48px;
        display: block;
        width: 48px;
        position: relative;
        top: -24px;
        right: -10px;
}
.sidebar-wrapper .sidebar-header{
  width: 100%;
}
.burger-btn, .sidebar-hide i{
  height: 48px;
}
.table-responsive {
    overflow: auto;
    width: 100%;
    display: block;
}
.fc-toolbar-chunk .btn-group, .fc-toolbar-chunk .fc-today-button{
  width: 100%;
}
.fc-direction-ltr .fc-toolbar>*>:not(:first-child){
  margin-left: 0 !important;
  margin-top: 4px;
}
.fc .fc-toolbar-title{
  margin-left: 10px !important;
}
.fc-direction-ltr .fc-daygrid-week-number{
  display: none !important;
}
.mob-6{
  width: 50%;
  max-width: 50%;
}
.mob-mt-1rem{
  margin-top: 1rem;
}
.mob-mb-0{
  margin-bottom: 0 !important;
}
.mob-d-none{
  display: none;
}
.mob-w-100{
  width: 100% !important;
}
.mob-page-title{
  flex-direction: column;
  align-items: start !important;
}
.mob-page-title .form-group{
    width: 100%;
    margin: 0 !important;
}
.mob-page-title .form-group input{
  margin-left: 0 !important;
  margin-bottom: 1rem;
} 
.mob-flex-direction-column{
  flex-direction: column;
}
.search-right {
  position: relative;
  margin-top: 1rem;
  left: 0;
}
.dataTable-input{
  width: 100%
}
.left-buttons {
    justify-content: space-between;
}
.tax-invoice-table tr th{
  white-space: nowrap;
}
.payment-details-card-header .btn { 
    font-size: 13px;
}
.gj-datepicker{
  width: 100% !important;
}
.mob-h-38px{
  min-height: 38px;
}
.mob-d-flex{
  display: flex;
}
.mob-border{
  border: 1px solid rgba(0, 0, 0, 0.125);
}
}